Configuration, maintenance

Webfonts 2

Utiliser facilement les WebFonts

Préfixe : webfonts2
Utilisé dans 5 sites
Mis à jour le 18 novembre 2019
SPIP 3.2

0.3.7 en développement

Télécharger

Mis à jour le 18 novembre 2019

Compatible :
  • SPIP 3.0
  • SPIP 3.1
  • SPIP 3.2

Les navigateurs modernes permettent l’utilisation de polices de caractères enrichies, non disponibles par défaut sur le poste des utilisateurs. Par un coup de chance, Internet Explorer permet aussi cela (avec quelques différences de syntaxe) ce qui rend la fonctionnalité utilisable par tous les visiteurs.

Google a mis en place un répertoire de polices enrichies utilisables librement, ainsi qu’une API pour gérer les différences entre navigateur.

Ce plugin facilite l’utilisation de ces polices, et prenant en charge l’insertion des directives de chargement depuis le répertoire des polices proposées par Google dans votre site.

Fichier XML
Version
0.3.7
Compatiblité
SPIP ≥ 3.0.0 et ≤ 3.2.*
État
en développement
Auteur
Cédric Morin, Arnaud B. (Mist. GraphX)
Licence
GNU/GPL
Module de langue
webfonts2
Langue référence
français
Traductions
français
Archive
webfonts-a06f0-v0.3.7.zip
Taille
109 ko
Générée le
18-11-2019 14:15
Hébergée par
SPIP-Zone - Plugins
Nécessite les plugins
SPIP Bonux ≥ 3.4.4
Compatible avec
Sélecteur générique ≥ 1.1.0
SCSS PHP ≥ 1.4.9
LazySizes ≥ 4.1.7.0

Dernières modifications

Information non disponible